ul#navigation {
			width: 15em;
		}
		ul#navigation li {
		list-style: none;
		background-color: whitesmoke;
		border-top: solid 1px whitesmoke;
		text-align: left;
		margin-left: -20px;
		}
		ul#navigation li a {
		display: block;
		text-decoration: none;
		padding: .25em;
		border-bottom: 1px solid black;
		border-right: 1px solid black;
		}
		a:link, a:visited { color: DarkRed; }
		a:hover, a:active { color: DarkRed; } 
		a:hover { background-color: lightgray; }
		p a:link, p a:visited { color: DarkRed; }
